.posts-wrapper {
    @apply flex flex-no-wrap justify-between items-start;
    margin-top: 5.625rem;

    @include media(md) {
        @apply flex-col px-2;
    }

    .content {
        width: 73%;

        @include media(md) {
            @apply w-full;
        }
    }

    .sidebar {
        width: 24%;

        @include media(md) {
            @apply w-full mt-6;
        }
    }
}